function _G.Dragonlanguage(x)

	dictionary = { 
--	ENGLISH	- DRAGON
	["guide"] = "aak",
	["may"] = "aal", --As in "may his soul"
	["hmm"] = "aam", --Expression of disbelief
	["a"] = "aan",
	["an"] = "aan",
	["servant"] = "aar",
	["join"] = "aav",
	["mercy"] = "aaz",
	["burn"] = "ag",
	["hunter"] = "ah",
	["service"] = "ahmik",
	["husband"] = "ahmul",
	["courage"] = "ahkrin",
	["wound"] = "ahraan", --Noun
	["and"] = "ahrk",
	["at"] = "ahst",
	["bitter"] = "ahzid",
	["destroyer"] = "al",
	["arise"] = "alok",
	["ever"] = "alun",
	["suffer"] = "aus",
	["wrath"] = "bah",
	["hunger"] = "bahlok",
	["foul"] = "bein",
	["scorn"] = "beyn",
	["open"] = "bex",
	["borrow"] = "bodiis",
	["humble"] = "banaar",
	["father"] = "bormah",
	["flee"] = "bovul",
	["fled"] = "bovul",
	["bold"] = "boziik",
	["boldly"] = "boziik",
	["spector"] = "brendon",
	["beauty"] = "brii",
	["beautiful"] = "brit",
	["clan"] = "brod",
	["north"] = "brom",
	["nord"] = "bron",
	["savage"] = "bruniik",
	["doomed"] = "daanik",
	["push"] = "dah",
	["remember"] = "dahmaan",
	["return"] = "daal",
	["this"] = "daar",
	["these"] = "daar",
	["soil"] = "denek",
	["keep"] = "dein", --Unsure if noun or verb
	["fate"] = "dez",
	["freeze"] = "diin",
	["diivon"] = "swallow",
	["die"] = "dir",
	["death"] = "dinok",
	["dead"] = "dilon",
	["of"] = "do",
	["about"] = "do",
	["hound"] = "dok",
	["dragonkind"] = "dov", --Race of dragons
	["dragon"] = "dovah",
	["dragonstone"] = "dovahgolz",
	["dragonborn"] = "dovahkiin",
	["pray"] = "draal",
	["do"] = "dreh",
	["does"] = "dreh",
	["peace"] = "drem",
	["greetings"] = "drem yol lok", --Literally 'peace fire sky'
	["did"] = "drey",
	["lord"] = "drog",
	["bring"] = "drun",
	["brought"] = "drun",
	["devour"] = "du",
	["dishonor"] = "dukaan",
	["dishonour"] = "dukaan",
	["grace"] = "dun",
	["steel"] = "dwiin",
	["carve"] = "dwiirok",
	["her"] = "ek",
	["each"] = "enook",
	["bewitch"] = "ensosin",
	["extinguish"] = "evenaar",
	["season"] = "evgir",
	["warmth"] = "faad",
	["the"] = "faal", --Formal, preceeding a proper noun, COMMONLY USED
	["fear"] = "faas",
	["fearless"] = "faasnu",
	["for"] = "fah",
	["friend"] = "fahdon",
	["elf"] = "fahliil",
	["fade"] = "feim",
	["feral"] = "fel",
	["Will"] = "fen", --Unsure if noun or verb
	["shall"] = "fent",
	["forest"] = "feykro",
	["bane"] = "feyn",
	["mirror"] = "fiik", --Unsure if noun or verb
	["escape"] = "filok",
	["frost"] = "fo",
	["when"] = "fod",
	["hoar"] = "fodiiz",
	["wrong"] = "folaas",
	["haunt"] = "folook",
	["charge"] = "fonaar",
	["hot"] = "frin",
	["field"] = "frod",
	["kin"] = "fron",
	["related"] = "fron",
	["temporary"] = "frul",
	["ephemeral"] = "frul",
	["so"] = "ful",
	["told"] = "fun",
	["unfurl"] = "fundein",
	["unfurled"] = "fundein",
	["fail"] = "funt",
	["force"] = "fus",
	["ghost"] = "gaaf",
	["steal"] = "gahrot",
	["yes"] = "geh",
	["one"] = "gein", --To single person or thing
	["oneself"] = "geinmaar",
	["goblin"] = "gogil",
	["earth"] = "gol",
	["ground"] = "golt",
	["stone"] = "golz",
	["remove"] = "govey",
	["rout"] = "graan", --Verb
	["battle"] = "grah",
	["autumn"] = "gravuun",
	["meet"] = "grind",
	["wolf"] = "grohiik",
	["bind"] = "gron",
	["far"] = "gut",
	["hand"] = "haal",
	["touch"] = "haalvut", --Noun or verb
	["mind"] = "hadrim", --Noun
	["axe"] = "hahkun",
	["dream"] = "hahnu",
	["forge"] = "heim",
	["here"] = "het",
	["brutal"] = "hevno",
	["duty"] = "heyv",
	["wish"] = "hind",
	["your"] = "hin", --Formal
	["enemy"] = "hokoron",
	["enemies"] = "hokoron",
	["caught"] = "horvutah",
	["hear"] = "hon",
	["hero"] = "hun",
	["hearken"] = "huzrah",
	["ice"] = "iiss",
	["master"] = "in",
	["east"] = "jer",
	["mortal"] = "joor",
	["maw"] = "jot",
	["man"] = "jul",
	["mankind"] = "jul",
	["humans"] = "jul",
	["king"] = "jun",
	["champion"] = "kaal",
	["kyne"] = "kaan",
	["cat"] = "kaaz",
	["khajiit"] = "kaaz",
	["pride"] = "kah",
	["war"] = "kein",
	["skyrim"] = "keizaal",
	["warrior"] = "kendov",
	["tempest"] = "kest",
	["horse"] = "key",
	["anvil"] = "keyn",
	["born"] = "kiin",
	["child"] = "kiir",
	["leader"] = "kinbok",
	["sharp"] = "kinzon",
	["sand"] = "klo",
	["head"] = "klov",
	["in"] = "ko",
	["wield"] = "kod",
	["bear"] = "kodaav",
	["blessing"] = "kogaan",
	["be"] = "kos",
	["issue"] = "komeyt",
	["issued"] = "komeyt",
	["warlord"] = "konahrik",
	["summer"] = "koor",
	["body"] = "kopraan",
	["into"] = "kotin",
	["cold"] = "krah",
	["sickness"] = "krasaar",
	["bend"] = "kreh",
	["break"] = "kren",
	["broken"] = "krent",
	[""] = "",
	}
	local new = string.gsub(string.lower(x),"%a+",dictionary)
	return new
end 